// -*- coding: utf-8 -*- 
// JDV X-1
// Central Hole of JDV-Cluster
// Made by JackDole : 2015.11.02 14:18:44

// AU		149597870.691

Star	"JDV X-1/S*"
{
	ParentBody  "JDV X0001"
	Class	       "X"
	Luminosity      1000
	Age             12.87
	
	MassSol         2425.301
	Radius          7162.52
	InertiaMoment   0
	
	RotationPeriod  0.006433439
	Obliquity       136.9152
	EqAscendNode    137.8997
	
	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.000 0.000 0.000)
	
	/**/
	AccretionDisk
	{
		InnerRadius     0.0009240786607554
		OuterRadius     0.0092407732383798
		AccretionRate   1e-25
		Temperature     10000
		Density         1.2
		Luminosity      2500
		TwistMagn       40
		Brightness      2.0
	}
	/**/
	
	NoLighting	true
	
	StaticPosPolar	( 0 0 1 )
}

Star	"S1"
{
	ParentBody  "JDV X0001"
	Class	       "B8 III"
	Luminosity      74.88873
	Age             12.87

	Mass            3.432002
	Radius          1962318
	InertiaMoment   0.0001390301

	Oblateness      0.002600248

	RotationPeriod  81.68949
	Obliquity       166.5175
	EqAscendNode    24.77781

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.506 0.623 1.000)

	Surface
	{
		Randomize      (-0.819, 0.747, 0.600)
		colorDistMagn   0.3413268
		colorDistFreq   0.1045516
		detailScale     5047192
		colorConversion true
		venusFreq       6.5
		mareFreq        0
		mareDensity     0
		hillsMagn       1
		hillsFreq       0.2715704
		craterOctaves   0
		BumpHeight      196231.8
		BumpOffset      196231.8
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true

	Corona
	{
		Radius      9929335
		Period      0.001124956
		Brightness  0.5
		RayDensity  6.406269
		RayCurv     23.68228
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   158.3079
		Period          40.44564
		Eccentricity    0.3710517
		Inclination     138.3017
		AscendingNode   27.1667
		ArgOfPericenter 180.6716
		MeanAnomaly     1.801653
		RefPlane       "Ecliptic"
	}
}

Star	"S2"
{
	ParentBody  "JDV X0001"
	Class	       "A2 III"
	Luminosity      38.46511
	Age             12.87

	Mass            2.837111
	Radius          2006564
	InertiaMoment   0.000198977

	Oblateness      0.007281657

	RotationPeriod  55.52047
	Obliquity       64.78922
	EqAscendNode    142.1438

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.668 0.738 1.000)

	Surface
	{
		Randomize      (-0.632, -0.338, -0.215)
		colorDistMagn   0.4196966
		colorDistFreq   0.07774241
		detailScale     5160995
		colorConversion true
		venusFreq       6.5
		mareFreq        0
		mareDensity     0
		hillsMagn       1
		hillsFreq       0.2802577
		craterOctaves   0
		BumpHeight      200656.4
		BumpOffset      200656.4
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true

	Corona
	{
		Radius      1.164557e+007
		Period      0.0021732
		Brightness  0.5
		RayDensity  4.766156
		RayCurv     25.88037
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   364.8755
		Period          141.5256
		Eccentricity    0.06042913
		Inclination     76.93959
		AscendingNode   142.6195
		ArgOfPericenter 42.14762
		MeanAnomaly     89.26436
		RefPlane       "Ecliptic"
	}
}

Star	"S3"
{
	ParentBody  "JDV X0001"
	Class	       "B4 V"
	Luminosity      171.6287
	Age             12.87

	Mass            4.349649
	Radius          2370291
	InertiaMoment   0.08023442

	Oblateness      0.03829465

	RotationPeriod  27.97228
	Obliquity       300.8557
	EqAscendNode    197.8356

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.422 0.556 1.000)

	Surface
	{
		Randomize      (0.510, 0.604, -0.414)
		colorDistMagn   0.5428315
		colorDistFreq   11.37404
		detailScale     6096521
		colorConversion true
		venusFreq       0.5
		mareFreq        1619.664
		mareDensity     6.801256e-006
		hillsMagn       0.03
		hillsFreq       13242.95
		craterOctaves   0
		BumpHeight      978.2092
		BumpOffset      978.2092
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	NoClouds        true
	NoOcean         true
	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          23702.9
		Density         0
		Pressure        1
		Bright          10
		Opacity         0
		SkyLight        0
	}

	NoAurora        true
	NoRings         true

	Corona
	{
		Radius      1.410914e+007
		Period      0.03081022
		Brightness  0.5
		RayDensity  5.483041
		RayCurv     25.46344
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   196.4653
		Period          55.91736
		Eccentricity    0.4386201
		Inclination     319.5606
		AscendingNode   197.8079
		ArgOfPericenter 248.7471
		MeanAnomaly     97.01697
		RefPlane       "Ecliptic"
	}
}

Star	"S4"
{
	ParentBody  "JDV X0001"
	Class	       "G5 V"
	Luminosity      0.9771689
	Age             12.87

	Mass            0.9942427
	Radius          781695.6
	InertiaMoment   0.08297034

	RotationPeriod  663.9603
	Obliquity       164.0135
	EqAscendNode    7.424376

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (1.000 0.867 0.813)

	Surface
	{
		Randomize      (-0.199, -0.414, 0.887)
		colorDistMagn   0.5092632
		colorDistFreq   11.71186
		detailScale     2010565
		colorConversion true
		venusFreq       0.5
		mareFreq        33.70895
		mareDensity     0.008157732
		hillsMagn       0.03
		hillsFreq       6085.43
		craterOctaves   0
		BumpHeight      674.7591
		BumpOffset      674.7591
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	NoClouds        true
	NoOcean         true
	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          7816.956
		Density         0
		Pressure        1
		Bright          10
		Opacity         0
		SkyLight        0
	}

	NoAurora        true
	NoRings         true

	Corona
	{
		Radius      4495623
		Period      0.02315716
		Brightness  0.5
		RayDensity  3.605133
		RayCurv     15.19676
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   78.62556
		Period          14.15675
		Eccentricity    0.4939618
		Inclination     156.4333
		AscendingNode   14.62216
		ArgOfPericenter 306.4885
		MeanAnomaly     89.96461
		RefPlane       "Ecliptic"
	}
}

Star	"S5"
{
	ParentBody  "JDV X0001"
	Class	       "F4 III"
	Luminosity      5.757358
	Age             12.87

	Mass            1.549016
	Radius          1410540
	InertiaMoment   0.0001113595

	Oblateness      0.001181496

	RotationPeriod  109.9289
	Obliquity       117.08
	EqAscendNode    193.4082

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.996 0.939 1.000)

	Surface
	{
		Randomize      (0.319, 0.518, 0.078)
		colorDistMagn   0.4280857
		colorDistFreq   0.09373914
		detailScale     3627988
		colorConversion true
		venusFreq       6.5
		mareFreq        0
		mareDensity     0
		hillsMagn       1
		hillsFreq       0.2630399
		craterOctaves   0
		BumpHeight      141054
		BumpOffset      141054
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true

	Corona
	{
		Radius      7954814
		Period      0.001055893
		Brightness  0.5
		RayDensity  3.377601
		RayCurv     25.72948
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   217.0593
		Period          64.936
		Eccentricity    0.2234811
		Inclination     101.2058
		AscendingNode   210.2976
		ArgOfPericenter 0.6683741
		MeanAnomaly     104.2535
		RefPlane       "Ecliptic"
	}
}

Star	"S6"
{
	ParentBody  "JDV X0001"
	Class	       "F1 V"
	Luminosity      11.12434
	Age             12.87

	Mass            1.826285
	Radius          1679436
	InertiaMoment   0.04940619

	Oblateness      0.05880907

	RotationPeriod  19.90508
	Obliquity       238.4293
	EqAscendNode    103.4113

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.898 0.883 1.000)

	Surface
	{
		Randomize      (-0.771, 0.800, -0.043)
		colorDistMagn   0.3674636
		colorDistFreq   9.070476
		detailScale     4319603
		colorConversion true
		venusFreq       0.5
		mareFreq        165.1415
		mareDensity     0.0009047876
		hillsMagn       0.03
		hillsFreq       7259.801
		craterOctaves   0
		BumpHeight      1069.637
		BumpOffset      1069.637
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	NoClouds        true
	NoOcean         true
	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          16794.36
		Density         0
		Pressure        1
		Bright          10
		Opacity         0
		SkyLight        0
	}

	NoAurora        true
	NoRings         true

	Corona
	{
		Radius      9463450
		Period      0.02321458
		Brightness  0.5
		RayDensity  3.407457
		RayCurv     23.50308
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   259.9296
		Period          85.09451
		Eccentricity    0.1151325
		Inclination     214.1749
		AscendingNode   96.2271
		ArgOfPericenter 87.33389
		MeanAnomaly     286.6305
		RefPlane       "Ecliptic"
	}
}

Star	"S7"
{
	ParentBody  "JDV X0001"
	Class	       "F4 III"
	Luminosity      6.107994
	Age             12.87

	Mass            1.57208
	Radius          1452858
	InertiaMoment   0.0001626943

	Oblateness      0.001128873

	RotationPeriod  116.7029
	Obliquity       134.235
	EqAscendNode    312.8434

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.996 0.939 1.000)

	Surface
	{
		Randomize      (-0.164, -0.294, -0.398)
		colorDistMagn   0.5000722
		colorDistFreq   0.06727628
		detailScale     3736832
		colorConversion true
		venusFreq       6.5
		mareFreq        0
		mareDensity     0
		hillsMagn       1
		hillsFreq       0.2813927
		craterOctaves   0
		BumpHeight      145285.8
		BumpOffset      145285.8
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	NoClouds        true
	NoOcean         true
	NoLava          true
	NoAtmosphere    true
	NoAurora        true
	NoRings         true

	Corona
	{
		Radius      8187180
		Period      0.001015354
		Brightness  0.5
		RayDensity  3.711976
		RayCurv     18.16507
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   10.15052
		Period          0.6566743
		Eccentricity    0.6174881
		Inclination     139.4935
		AscendingNode   321.1933
		ArgOfPericenter 330.0668
		MeanAnomaly     353.4067
		RefPlane       "Ecliptic"
	}
}

Star	"S8"
{
	ParentBody  "JDV X0001"
	Class	       "M0 V"
	Luminosity      0.03833031
	Age             12.87

	Mass            0.4424718
	Radius          433764.6
	InertiaMoment   0.0778526

	RotationPeriod  469.5625
	Obliquity       47.38757
	EqAscendNode    211.5659

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (1.000 0.610 0.334)

	Surface
	{
		Randomize      (0.877, -0.060, -0.128)
		colorDistMagn   0.4988996
		colorDistFreq   11.72136
		detailScale     1115667
		colorConversion true
		venusFreq       0.5
		mareFreq        18.88253
		mareDensity     0.0405908
		hillsMagn       0.03
		hillsFreq       3298.775
		craterOctaves   0
		BumpHeight      561.2658
		BumpOffset      561.2658
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	NoClouds        true
	NoOcean         true
	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          4337.646
		Density         0
		Pressure        1
		Bright          10
		Opacity         0
		SkyLight        0
	}

	NoAurora        true
	NoRings         true

	Corona
	{
		Radius      2286682
		Period      0.04104434
		Brightness  0.5
		RayDensity  2.6172
		RayCurv     13.64723
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   109.9141
		Period          23.39902
		Eccentricity    0.1000542
		Inclination     25.51208
		AscendingNode   215.8646
		ArgOfPericenter 2.259534
		MeanAnomaly     44.3406
		RefPlane       "Ecliptic"
	}
}

Star	"S9"
{
	ParentBody  "JDV X0001"
	Class	       "K4 V"
	Luminosity      0.2002028
	Age             12.87

	Mass            0.6689098
	Radius          574796.6
	InertiaMoment   0.05512243

	RotationPeriod  442.4785
	Obliquity       98.02951
	EqAscendNode    133.0749

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (1.000 0.723 0.516)

	Surface
	{
		Randomize      (-0.229, 0.392, 0.694)
		colorDistMagn   0.6570644
		colorDistFreq   8.53573
		detailScale     1478409
		colorConversion true
		venusFreq       0.5
		mareFreq        21.27308
		mareDensity     0.02518847
		hillsMagn       0.03
		hillsFreq       4708.347
		craterOctaves   0
		BumpHeight      604.9058
		BumpOffset      604.9058
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	NoClouds        true
	NoOcean         true
	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          5747.966
		Density         0
		Pressure        1
		Bright          10
		Opacity         0
		SkyLight        0
	}

	NoAurora        true
	NoRings         true

	Corona
	{
		Radius      3444358
		Period      0.03180644
		Brightness  0.5
		RayDensity  2.488828
		RayCurv     14.71269
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   11.95766
		Period          0.8396289
		Eccentricity    0.1410376
		Inclination     122.3733
		AscendingNode   142.3312
		ArgOfPericenter 227.2986
		MeanAnomaly     19.6658
		RefPlane       "Ecliptic"
	}
}

Star	"S10"
{
	ParentBody  "JDV X0001"
	Class	       "F6 V"
	Luminosity      4.284089
	Age             12.87

	Mass            1.438681
	Radius          1304426
	InertiaMoment   0.09289084

	Oblateness      0.06753757

	RotationPeriod  15.22363
	Obliquity       174.4624
	EqAscendNode    137.1781

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (1.000 0.924 0.955)

	Surface
	{
		Randomize      (0.872, 0.732, 0.431)
		colorDistMagn   0.4610754
		colorDistFreq   14.70368
		detailScale     3355057
		colorConversion true
		venusFreq       0.5
		mareFreq        118.5439
		mareDensity     0.001873765
		hillsMagn       0.03
		hillsFreq       7551.73
		craterOctaves   0
		BumpHeight      936.0399
		BumpOffset      936.0399
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	NoClouds        true
	NoOcean         true
	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          13044.26
		Density         0
		Pressure        1
		Bright          10
		Opacity         0
		SkyLight        0
	}

	NoAurora        true
	NoRings         true

	Corona
	{
		Radius      6653061
		Period      0.03622352
		Brightness  0.5
		RayDensity  4.143986
		RayCurv     25.85006
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   77.21689
		Period          13.778
		Eccentricity    0.324015
		Inclination     192.0394
		AscendingNode   135.4034
		ArgOfPericenter 39.13985
		MeanAnomaly     269.0938
		RefPlane       "Ecliptic"
	}
}

